# Generated by Django 2.0.5 on 2022-01-10 07:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0060_ingrampurchaseorderdata_ingram_suborder_number'),
    ]

    operations = [
        migrations.AddField(
            model_name='ingrampurchaseorderdata',
            name='ingram_order_line_number',
            field=models.CharField(default=1, max_length=100),
            preserve_default=False,
        ),
    ]
